summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index 1478fb3..2ff75d7 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,5 +1,5 @@
#!/bin/sh
-# Copyright (c) 2007 FastMQ Inc.
+# Copyright (c) 2007-2010 iMatix Corporation
#
# This file is part of 0MQ.
#
@@ -31,10 +31,13 @@ if [ $? -ne 0 ]; then
echo
echo "Cannot create config directory."
echo
+ exit 1
fi
+
autoreconf --install --force --verbose -I config
if [ $? -ne 0 ]; then
echo
echo "Could not run autoreconf, check autotools installation."
echo
+ exit 1
fi